2 Replies Latest reply on Dec 3, 2010 2:04 PM by lajenks

    Installed updates for 9.4.1...couldn't open any pdfs after that

    lajenks

      Yesterday I installed updates.  I tried to open several pdfs and got the message: Acrobat failed to load its core

      DLL.  Today I went in and removed 9.4.1 and installed the 8.something version.  I just want to let adobe know of

      this problem and couldn't find any other way to contact them.  So...if anyone has direct contact advice or where I can find

      out if others have had this issue, I'd appreciate it.  Thanks.